/*
Theme Name:     Helsinki Process
Theme URI:      http://www.arkimedia.fi
Description:    Helsinki Processille suunniteltu teema 
Author:         Mikko Virenius
Author URI:     http://www.arkimedia.fi
Template:       yksittainenblogi
Version:        1.0
*/

@import url("../yksittainenblogi/style.css");

.formin {
	display:none;
}

#header-container {
	background: #DDDDFF;
	border-bottom:none;
}
#site-title a, #site-title a.visited,
#site-description ,
.entry-title, .entry-title a {
	color: #30356C;
}

#footer-container{
	background: #CCCCFF;
}

#supplementary .widget-title, 
#supplementary .widget ul li ,
.widget-title {
    color: #8888AA;
}

#supplementary .widget a {
    color: #333377;
}

#colophon {
    clear: both;
/*     color: #AAAACC; */
	color: #666666;
}

#colophon a, #colophon a.visited {
	color: #333377;
}

.cat-links,
.sep {
	display:none;
}